/*COLOR SCHEME*/
/*================================
=            Generelt            =
================================*/
.flexible-field-wrapper .flexible-inner-section .link-wrapper {
  margin-left: -15px;
  margin-right: -15px;
}
.flexible-field-wrapper .flexible-inner-section .link-wrapper .link-container {
  display: inline-block;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}
.flexible-field-wrapper .flexible-inner-section:not(.breaker) {
  padding: 60px 0px;
}
.flexible-field-wrapper .flexible-inner-section .content-col *:last-child {
  margin-bottom: 0px;
}
.flexible-field-wrapper .flexible-inner-section .content-col {
  /*===============================
=            Breaker            =
===============================*/
}
.flexible-field-wrapper .flexible-inner-section .content-col table, .flexible-field-wrapper .flexible-inner-section .content-col td, .flexible-field-wrapper .flexible-inner-section .content-col th {
  border: none;
}
.flexible-field-wrapper .flexible-inner-section .content-col td, .flexible-field-wrapper .flexible-inner-section .content-col th {
  padding: 2px 0px 2px 2px;
}
.flexible-inner-section.breaker {
  border-bottom: 1px Solid #000;
  margin: 25px 0px;
  /*--==================================================
=            Produktgalleri m. overskrift            =
===================================================--*/
}
.flexible-inner-section.product-gallery {
  /*=====================================================
=            Tekstboks på baggrundsbillede            =
=====================================================*/
}
.flexible-inner-section.product-gallery .content-col {
  margin-bottom: 40px;
}
.flexible-inner-section.product-gallery .gallery-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flexible-inner-section.product-gallery .gallery-col a {
  width: calc(100% / 6);
  overflow: hidden;
}
.flexible-inner-section.product-gallery .gallery-col a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.flexible-inner-section.product-gallery .gallery-col a img {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.flexible-inner-section.text-on-background {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /*==================================================
=            Tekst + Tekst (2 kolonner)            =
==================================================*/
}
.flexible-inner-section.text-on-background .content-col {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 30px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.flexible-inner-section.col-2-text-text {
  /*--===================================================
=            Billede m. tekst (3 kolonner)            =
====================================================--*/
}
.flexible-inner-section.col-2-text-text .heading-col hr {
  background-color: #000;
  margin: 30px 0px;
}
.flexible-inner-section.col-2-text-text .content-col table {
  display: block;
  overflow-x: auto;
  width: 100%;
}
.flexible-inner-section.col-2-text-text .content-col table tbody {
  display: table !important;
  width: 100%;
}
.flexible-inner-section.col-3-info-blocks {
  background-color: #ececec;
  /*--================================================
=            Ikon m. tekst (5 kolonner)            =
=================================================--*/
}
.flexible-inner-section.col-3-info-blocks .grid-container {
  padding-top: 50px;
  padding-bottom: 50px;
}
.flexible-inner-section.col-3-info-blocks .heading-col {
  text-align: center;
  margin-bottom: 20px;
}
.flexible-inner-section.col-3-info-blocks .box-row {
  margin-bottom: 30px;
}
.flexible-inner-section.col-5-tick-blocks {
  /*===========================================================
=            Baggrundsbillede m. tekst + knapper            =
===========================================================*/
}
.flexible-inner-section.col-5-tick-blocks .tick-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
  width: calc(90% / 5);
}
.flexible-inner-section.col-5-tick-blocks .tick-container .tick-block img {
  max-height: 75px;
  margin-bottom: 20px;
}
.flexible-inner-section.col-1-background-text {
  padding: 0px !important;
  /*==================================================
=            Reference logoer m. links             =
==================================================*/
}
.flexible-inner-section.col-1-background-text .outer-bg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 150px;
  position: relative;
}
.flexible-inner-section.col-1-background-text .outer-bg::after {
  background-color: rgba(255, 255, 255, 0.8);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.flexible-inner-section.col-1-background-text .outer-bg .filter {
  z-index: 50;
  position: relative;
}
.flexible-inner-section.col-1-background-text .outer-bg .content-col {
  text-align: center;
}
.flexible-inner-section.col-1-background-text .outer-bg .content-col .btn {
  display: inline-block;
  margin: 0px 10px;
}
.flexible-inner-section.bbh-inner-section.col-1-reference {
  padding: 0px !important;
  /*--============================================================
=            Oplysninger + medarbejder (3 kolonner)            =
=============================================================--*/
}
.flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px;
  position: relative;
}
.flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg::after {
  background-color: rgba(255, 255, 255, 0.8);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .filter {
  z-index: 50;
  position: relative;
  padding-left: 40px;
  padding-right: 40px;
}
.flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .logo-container .logo {
  width: calc(95% / 6);
}
.flexible-inner-section.col-1-employee {
  /*====================================================================
=            Små billeder m. underoverskrift (6 kolonner)            =
====================================================================*/
}
.flexible-inner-section.col-1-employee .info {
  vertical-align: bottom;
}
.flexible-inner-section.col-1-employee .info p:last-of-type {
  margin-bottom: 0px;
}
.flexible-inner-section.col-1-employee .employee {
  vertical-align: bottom;
}
.flexible-inner-section.col-1-employee .employee .employee-container {
  display: table;
  table-layout: fixed;
  width: 50%;
  float: left;
}
.flexible-inner-section.col-1-employee .employee .employee-container .img-container {
  width: 40%;
  display: table-cell;
  vertical-align: bottom;
}
.flexible-inner-section.col-1-employee .employee .employee-container .content-container {
  width: 56%;
  font-size: 12px;
  display: table-cell;
  vertical-align: bottom;
  padding-left: 4%;
}
.flexible-inner-section.col-1-employee .employee .employee-container .content-container p {
  margin-bottom: 0px;
}
.flexible-inner-section.col-1-employee .employee .employee-container .content-container p:last-of-type {
  margin-bottom: 2px;
}
.flexible-inner-section.col-6-img-blocks {
  /*------------ RESPONSIVE ------------*/
  /*-Desktop (iMac) 1450px-*/
}
.flexible-inner-section.col-6-img-blocks .heading-col {
  margin-bottom: 20px;
  text-align: center;
}
.flexible-inner-section.col-6-img-blocks .icon-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  float: left;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flexible-inner-section.col-6-img-blocks .icon-container .icon-block {
  width: calc(94% / 6);
  text-align: center;
}
.flexible-inner-section.col-6-img-blocks .icon-container .icon-block a, .flexible-inner-section.col-6-img-blocks .icon-container .icon-block p {
  color: #000;
}
.flexible-inner-section.col-6-img-blocks .icon-container .icon-block img {
  max-height: 150px;
}
@media screen and (max-width: 1450px) {
  /*-Desktop (Macbook) 1200px-*/}
@media screen and (max-width: 1200px) {
  /*-Desktop (Macbook) 1050px-*/}
@media screen and (max-width: 1050px) {
  /*-Tablet (Orientation: landscape) 1024px-*/}
@media screen and (max-width: 1024px) {
  /*-Tablet (Orientation: portrait) 768px-*/}
@media screen and (max-width: 768px) {
  /*-Smartphone (Samsung S6: landscape) 640px-*/}
@media screen and (max-width: 640px) {
  /*-Smartphone (iPhone 4: landscape) 480px-*/}
@media screen and (max-width: 480px) {
  /*-Smartphone (Samsung S6: portrait) 360px-*/}
@media screen and (max-width: 360px) {
  /*-Smartphone (iphone 5: portrait) 320px-*/}
